Subject: Re: [PATCH net-next] net: ethernet: mtk_eth_soc: fix error code in mtk_flow_offload_replace()

From: [email-masked]
Date: Mon, 23 May 2022 10:50:12 +0000

Hello:

This patch was applied to netdev/net-next.git (master)
by David S. Miller <[email-masked]>:

On Thu, 19 May 2022 17:08:00 +0300 you wrote:
> Preserve the error code from mtk_foe_entry_commit().  Do not return
> success.
> 
> Fixes: c4f033d9e03e ("net: ethernet: mtk_eth_soc: rework hardware flow table management")
> Signed-off-by: Dan Carpenter <[email-masked]>
> ---
> The original code used to preserve the error code.  I'm pretty sure
> returning an error is the correct thing.  I guess please double check
> this patch.
> 
> [...]

Here is the summary with links:
  - [net-next] net: ethernet: mtk_eth_soc: fix error code in mtk_flow_offload_replace()
    https://git.kernel.org/netdev/net-next/c/0097e86c8ec5

You are awesome, thank you!
-- 
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html